.single_blog-layout {
    padding: 0;
    margin-bottom: 100px;
}

@media screen and (max-width: 768px) {
    .single_blog-layout {
        margin-bottom: 55px;
    }
    .single_blog-layout .blog-body .pk-button-group {
        gap: 25px;
    }
}

/* Hero */
.blog-hero {
    position: relative;
    padding: 0 20px;
    margin-bottom: 30px;
}

.blog-hero .pk-hero-row {
    padding-top: 155px;
}

.blog-hero .pk-row-content,
.blog-hero .pk-hero-row .pk-hero-content {
    position: relative;
}

.blog-hero .pk-hero-row .pk-breadcrump {
    margin-bottom: 60px;
}

.blog-hero .pk-hero-row .pk-breadcrump a {
    display: flex;
    align-items: center;
    font-size: 13px;
    text-decoration: none;
}

.blog-hero .pk-hero-row .pk-breadcrump a::before {
    content: "\e5c4";
    font-family: "Material Symbols outlined";
    font-size: 18px;
    transition: transform 0.3s ease-in-out;
}

.blog-hero .pk-hero-image {
    max-width: 100%;
    margin-bottom: 50px;
    overflow: hidden;
}

.blog-hero .pk-hero-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    aspect-ratio: 16/9;
}

.blog-hero .pk-hero-content-wrap {
    max-width: 705px;
}

.blog-hero .hero-meta-wrap {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    align-items: center;
    margin-bottom: 15px;
}

.blog-hero .pk-cat-item {
    font-size: 13px;
    padding: 8px 12px;
    border-radius: 3px;
    background: var(--pk-blue-1);
}

.blog-hero .pk-date {
    font-size: 13px;
    margin-left: 10px;
}

.blog-hero .pk-heading {
    font-size: var(--heading-2xl);
    line-height: 1.2;
    margin-bottom: 25px;
}

.blog-hero .pk-text p {
    font-size: var(--heading-md);
    font-weight: 500;
    line-height: 34px;
}

.blog-hero .pk-button-group {
    margin-top: 40px;
}

/*Hero Shapes */
.blog-hero .hero-shape {
    width: 130px;
    height: 48px;
    position: absolute;
    top: 45%;
    left: 0;
    background: var(--pk-blue-2);
    z-index: 5;
}

@media screen and (max-width: 768px) {
    .blog-hero .pk-hero-image {
        margin-bottom: 25px;
    }

    .blog-hero .pk-button-group {
        margin-top: 20px;
    }

    .blog-hero .hero-shape-1 {
        display: none;
    }
}

/* Blog Body */

.single_blog-layout .blog-body,
.single_blog-layout .blog-body > .pk-row {
    position: relative;
}

/* shapes */
.pk-decor {
    position: absolute;
}

.pk-decor-primary {
    top: 15%;
    right: 0;
}

.pk-decor-secondary {
    left: -60px;
    bottom: 35%;
}

.single_blog-layout .blog-body .pk-content-wrap {
    max-width: 705px;
}

.single_blog-layout .blog-body h1,
.single_blog-layout .blog-body h2,
.single_blog-layout .blog-body h3 {
    font-size: var(--heading-md);
    font-weight: 500;
    line-height: 28px;
    margin-bottom: 10px;
}

.single_blog-layout .blog-body .pk-button-group {
    margin-top: 40px;
}

.single_blog-layout .blog-body .pk-button-group .pk-button:not(:first-child) {
    color: var(--pk-primary-blue);
    background: var(--pk-white);
}

.single_blog-layout
    .blog-body
    .pk-button-group
    .pk-button:not(:first-child)::after {
    border: 1.5px solid var(--pk-primary-blue);
}

.single_blog-layout
    .blog-body
    .pk-button-group
    a:not(:first-child)
    .pk-button-text {
    color: var(--pk-primary-blue);
}

@media screen and (max-width: 768px) {
    .single_blog-layout .blog-body {
        padding: 0 20px;
    }
}

@media screen and (max-width: 1199px) {
    /* shapes */
    .pk-decor {
        display: none;
    }
}

/* BLOG Author */

.single_blog-layout .pk-content-share {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

.pk-blog-author {
    display: flex;
    align-items: center;
    gap: 16px;
}

.pk-blog-author .image {
    width: 85px;
    height: 85px;
    background: #f5f0e8;
    border-radius: 999px;
}

.pk-blog-author .image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.pk-blog-author .content span {
    display: block;
}

.pk-blog-author .name {
    font-weight: 600;
}

@media screen and (max-width: 768px) {
    .single_blog-layout .pk-content-share {
        align-items: center;
        flex-wrap: wrap;
        gap: 30px;
    }

    .pk-blog-author .image {
        width: 55px;
        height: 55px;
    }
}
